Home Foros Ledger Wallet Bekommt noch jemand den Fehler XRP-Zertifikat ist nicht mehr gültig?

  • Este debate tiene 4 respuestas, 1 mensaje y ha sido actualizado por última vez el hace 3 semanas por User.
Mostrando 4 respuestas a los debates
  • Autor
    Entradas
    • #182953
      root_s2yse8vt
      Superadministrador
      Up
      0
      Down

      Ich versuche, XRP zu tauschen/zu senden, erhalte aber immer wieder diese Fehlermeldung. Ich habe einige alte Vorschläge aus diesem Sub versucht, die vorschlugen, das Datum auf meinem Windows-PC zu ändern. Das hat nicht funktioniert, es hat nur den Fehler in Das Zertifikat ist noch nicht gültig geändert. Hat noch jemand dieses Problem? Oder Vorschläge, wie man das Problem beheben kann?

    • #182954
      User
      Invitado
      Up
      0
      Down

      The Ledger subreddit is continuously targeted by scammers. Ledger Support will never send you private messages. Never share your 24-word recovery phrase with anyone, never enter it on any website or software, even if it looks like it's from Ledger. Only keep the recovery phrase as a physical paper or metal backup, never create a digital copy in text or photo form. Learn more at https://reddit.com/r/ledgerwallet/comments/ck6o44/be_careful_phishing_attacks_in_progress/

      *I am a bot, and this action was performed automatically. Please [contact the moderators of this subreddit](/message/compose/?to=/r/ledgerwallet) if you have any questions or concerns.*

    • #182955
      User
      Invitado
      Up
      0
      Down

      Same here. I haven’t updated my ledger for 3 years. I can install bitcoin and ethereum on my ledger but when I try to install xrp it’s gives me certificate has expired.

    • #182956
      User
      Invitado
      Up
      0
      Down

      Probably have to wait for ledger.

    • #182957
      User
      Invitado
      Up
      0
      Down

      You can temporarily use XRPtoolkit with your device if you need to access your coins.

Mostrando 4 respuestas a los debates
  • Debes estar registrado para responder a este debate.